<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <!-- Gradient vibrant pour la sélection -->
    <gradient
        android:startColor="#13691e"
    android:endColor="#224a27"
    android:angle="45"/>

    <corners android:radius="16dp"/>
</shape>
